/* /Components/Layout/MainLayout.razor.rz.scp.css */
.page[b-j0j76040g1] {
    height: 100%;
    font-family: var(--bs-font-sans-serif, var(--DS-font-family-sans-serif));
    min-height: 0;
}

.logo[b-j0j76040g1] {
    text-align: center;
}

[b-j0j76040g1] .icon-back {
    --icon-mask-image: var(--icon-back-mask-image);
}

[b-j0j76040g1] .icon-close {
    --icon-mask-image: var(--icon-close-mask-image);
}

[b-j0j76040g1] .icon-menu {
    --icon-mask-image: var(--icon-menu-mask-image);
}


[b-j0j76040g1] .docs-icon {
    --icon-mask-image: var(--icon-docs-mask-image);
}

[b-j0j76040g1] .demos-icon {
    --icon-mask-image: var(--icon-demos-mask-image);
}

[b-j0j76040g1] .footer-button:hover .demos-icon {
    background-color: var(--dxbl-btn-hover-color);
}

[b-j0j76040g1] .footer-button:hover .docs-icon {
    background-color: var(--dxbl-btn-hover-color);
}

[b-j0j76040g1] .menu-button:hover .icon {
    background-color: var(--dxbl-btn-hover-color);
}

[b-j0j76040g1] .menu-button-nav:hover .icon {
    background-color: var(--dxbl-btn-hover-color);
}

.panel-open .menu-button[b-j0j76040g1] {
    display: inline-flex;
}

.nav-buttons-container[b-j0j76040g1] {
    display: flex;
    gap: 10px;
    padding: 2rem 1rem;
}

.nav-buttons-container[b-j0j76040g1]  .menubutton-float-end {
    margin-left: auto;
}
/* /Components/Pages/Index.razor.rz.scp.css */
[b-9np1iyxf6k] .welcome-gridlayout {
    margin: auto;
    width: auto;
    height: auto;
}

[b-9np1iyxf6k] .welcome-gridlayout .dxbl-gridlayout-root {
    align-content: center;
    justify-content: center;
}

[b-9np1iyxf6k] .title {
    text-align: center;
}

[b-9np1iyxf6k] .welcome-cards {
    display: flex;
    flex-wrap: wrap;
    gap: 1.5rem;
    justify-content: center;
}

[b-9np1iyxf6k] .welcome-card {
    width: 26.25rem;
    height: 15rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 4px 6px -1px rgba(0, 0, 0, 0.1), 0px 2px 4px -2px rgba(0, 0, 0, 0.1);
    transition: box-shadow 0.2s;
    border-radius: 1rem;
    color: var(--bs-link-color, var(--DS-primary-90));
    gap: 1.5rem;
    text-decoration: none;
    position: relative;
}

[b-9np1iyxf6k] .welcome-card:hover {
    box-shadow: 0px 20px 25px -5px rgba(0, 0, 0, 0.1), 0px 8px 10px -6px rgba(0, 0, 0, 0.1);
}

[b-9np1iyxf6k] .welcome-card .welcome-card-img {
    width: 6.5rem;
    height: 6.5rem;
}

[b-9np1iyxf6k] .welcome-card .welcome-card-text {
    font-size: 1.75rem;
    font-weight: 600;
    letter-spacing: 0em;
    text-align: center;
    text-decoration: unset;
}

[b-9np1iyxf6k] .welcome-card .welcome-card-back {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: var(--bs-body-color, var(--DS-color-content-neutral-default-rest));
    opacity: 0.05;
    border-radius: 1rem;
    z-index: -2;
}
